img {
    padding: 10px;
    margin: 40px;
    margin-top: 20px;
    margin-bottom: 50px;
}

.borderX, .borderY, body > img, .galleri {
    border: 5px solid purple;
}

.borderY {
    border-right: 0px;
    border-left: 0px;
}

.borderX {
    border-top: 0px;
    border-bottom: 0px;
}

.padding {
    padding: 20px;
    padding-bottom: 10px;
    padding-top: 10px;
}

.margin {
    margin-top: 20px;
    margin-right: 30px;
    margin-bottom: 10px;
    margin-right: 5px;
}

.galleri img {
    width: 25%;
}